@charset "UTF-8";
.visuallyhidden {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(0 0 99.9% 99.9%);
  clip-path: inset(0 0 99.9% 99.9%);
  overflow: hidden;
  height: 1px;
  width: 1px;
  padding: 0;
  border: 0;
}

.info-container2 .list-ordered__item {
  font-size: 14px;
}

.line-img {
  background-image: url(/lp/cam_mgm06/imgs/main_line.png);
  width: 100%;
  height: 4px;
}

.kv-btn {
  margin: 0 auto 60px;
}

.main_pg {
  background: #E6F5FF;
  padding: 0;
}

.main_pg_txt {
  font-weight: bold;
  color: #D53131;
}

.intro-pg {
  background: #E6F5FF;
  padding: 0;
  padding: 60px 0;
}

.main_img {
  margin: 0 auto;
  display: block;
  width: 950px;
}

.main_sp_img {
  width: 100%;
}

.box-conversion-mgm {
  background: #D53131;
  text-align: center;
  padding: 20px 0;
}

.box-conversion-mgm .subtext {
  color: #fff;
}

.item-container {
  width: 920px;
  margin: 0 auto;
  text-align: center;
}

.sub-container {
  margin-bottom: 40px;
}

.sub-title {
  font-weight: bold;
  color: #fff;
  background: #D53131;
  display: inline-block;
  font-size: 20px;
  padding: 5px 20px;
  margin-bottom: 20px;
}
.item-text {
  text-align: center;
}

.cop-wrap {
  font-size: 14px;
  margin-bottom: 40px;
  width: 100%;
}

.cop-line {
  width: 100%;
  padding: 8px;
  background-color: #c4d6ee;
  margin-bottom: 40px;
}

.cop-line p {
  font-weight: bold;
  font-size: 18px;
  text-align: left;
}

.red-list li::before {
  background: #D73636;
}

.cop-icon {
  position: relative;
  display: flex;
  top: -30px;
  z-index: 10;
  margin: 0 auto;
}

.cop-inner {
  width: 100%;
  background-color: #fff;
  padding: 0 20px 40px;
  position: relative;
  margin: 30px auto 60px;
}

.cop-inner:last-of-type {
  margin-bottom: 20px;
}

.cop-item-text {
  width: 526px;
  margin: 0 auto;
  text-align: left;
}


ul {
  text-align: left;
}


/* 特典内容 */
.bonus-detail {
  padding: 20px;
  margin-bottom: 20px;
}
.orange-bubble {
  max-width: 100px;
}

.bonus-table td {
  background-color: #fff;
}

.bonus-table td p {
  font-size: 20px;
}

.bonus-table td p span {
  font-size: 16px;
}

.blue-cell {
  background-color: #A4DAFF;
}

.pink-cell {
  background-color: #FFCDCD;
}

.blue-text {
  color: #007BCD;
}
.pink-text {
  color: #D73636;
}

/* ご紹介の流れ */
.flow-text {
  text-align: left;
}

.flow-container {
  width: 920px;
  margin: 0 auto;
}

.cop_item_flow {
  width: 100%;
  background: linear-gradient(180deg, #E6F5FF 0%, #E6F5FF 50px, #fff 50px, #fff 100%);
  padding: 20px 70px;
  position: relative;
}

.cop_item_flow img {
  width: 340px;
  display: block;
  margin: 0 auto;
}

.segment {
  margin: 0 18px;
}

.flow-item-wrap {
  display: flex;
  margin-bottom: 20px;
  justify-content: center;
  gap: 60px;
}

.flow-item {
  width: 235px;
}

.flow-item p {
  font-size: 13px;
  text-align: center;
  letter-spacing: -1px;
}

.flow-item-wrap .flow-item img {
  width: 150px;
  height: auto;
  padding-bottom: 8px;
}

.flow-allow {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flow-item-wrap .flow-allow img {
  width: 50px;
  height: 26.5px;
}

.flow-title {
  text-align: center;
  margin-bottom: 40px;
}

.flow-title .sub-title {
  margin-bottom: 0;
}

.cop_item_flow .flow_after {
  width: 100%;
}

.into-flow-container {
  width: 921px;
  margin: 0 auto;
  padding: 80px 0 0;
}

/* タブ */
.segment .segment__nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  border-bottom: 1px solid #2076c7;
}

.segment .segment__nav .segment__item {
  text-align: center;
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
  box-shadow: none;
}

.segment .segment__nav .segment__item button {
  font-size: 14px;
  line-height: 1.4;
  padding: 14px 8px;
  word-wrap: break-word;
  word-break: break-all;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f6f8f9;
  position: relative;
  height: 100%;
  border-radius: 6px 6px 0 0;
  color: #000;
}

.segment .segment__nav .segment__item--active button {
  color: #2076c7;
  font-weight: bold;
  background-color: #fff;
  box-shadow: none;
  transition: color 0s ease-in-out;
  pointer-events: none;
  border: 1px solid #2076c7;
  border-bottom: none;
}

.segment .segment__nav .segment__item--active button:hover {
  color: #2076c7;
}

.segment__nav .segment__item--active button::after {
  display: none;
}

.segment__nav .segment__item--active button::before {
  content: "";
  position: absolute;
  z-index: 2;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 3px;
  background: #fff;
}

.segment .segment__nav .segment__item + .segment__item {
  border-left: none;
}

.segment__item + .segment__item {
  margin-left: 5px;
}

/* ステップ */


.step-before-ast {
  font-size: 16px !important;
}

.step-line {
  width: 100%;
  padding: 8px;
  background-color: #E6F5FF;
  margin-bottom: 20px;
}
.step-line-pink {
  width: 100%;
  padding: 8px;
  background-color: #ffcdcd;
  margin-bottom: 20px;
}

.step-line p,
.step-line-pink p {
  font-weight: bold;
  font-size: 18px;
}

.step-connect__icon p {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 0;
}
.step-introduced {
  text-align: center;
}
.step-detail-wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.step-detail-int-wrap .step-detail {
  width: 100%;
  margin-bottom: 20px;
}

.step-detail-int-wrap .step-detail-img {
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}

.step-detail {
  width: 380px;
}

.detail-title-mail,
.detail-title-app {
  position: relative;
  padding-left: 20px;
}

.detail-title-mail::before {
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  left: 0;
  top: 0.4em;
  content: "";
  background-image: url(/lp/cam_mgm06/imgs/icon_mail.png);
  background-position: center;
  background-size: cover;
}

.detail-title-app::before {
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  left: 0;
  top: 0.4em;
  content: "";
  background-image: url(/lp/cam_mgm06/imgs/icon_phone.png);
  background-position: center;
  background-size: cover;
}

.arrow-roll {
  margin: 10px auto;
}

.bonus-result {
  font-weight: bold;
  font-size: 20px;
  color: #2076c7;
}

.bonus-result span {
  font-size: 24px;
}

.detail-yellow {
  padding: 40px 43px;
  background-color: #fef8e8;
  text-align: center;
}

.detail-yellow p {
  font-weight: bold;
}

.info-pg {
  background: #E6F5FF;
  padding: 40px 0 0;
}

.info-pg2 {
  padding: 40px 0;
}

.info-container {
  background-color: #fff;
  width: 920px;
  margin: 0 auto;
  padding: 10px 0;
}

.info-container2 {
  width: 920px;
  margin: 0 auto;
  padding: 30px 0;
}

.box-conversion-icon3-container {
  /* background: #A4DAFF; */
  background-image: linear-gradient(#E6F5FF, #E6F5FF 30%, #A4DAFF 30%);
}

.box-conversion-icon3 {
  text-align: center;
}

.box-conversion-icon3 img {
  width: 310px;
  height: 100px;
}

.box-conversion-icon3-btn {
  width: 920px;
  margin: 0 auto;
  padding: 0 0 30px;
}

.info-title {
  text-align: center;
}

.info-title img {
  width: 475px;
  margin-bottom: 20px;
}

.bnr-title {
  text-align: center;
  font-weight: bold;
}

.bnr-title span {
  font-size: 28px;
  color: #e4215a;
}

.bnr-b60 {
  margin-bottom: 10px;
}

/* TOP流用 */

.new-acount-benefits__list {
  max-width: 1060px;
  margin: 0 auto;
}

.new-acount-benefits__list-item {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  background: #fff;
  margin: 0 15px;
  margin-bottom: 45px;
  padding: 60px 0;
  border-radius: 5px;
}

.new-acount-benefits__list-item:nth-child(even) {
  flex-direction: row-reverse;
  padding: 60px 20px;
}

.new-acount-benefits__list-item:last-child {
  margin-bottom: 0;
}

.new-acount-benefits__text-box {
  max-width: 410px;
  width: 100%;
}

.new-acount-benefits__image-box {
  max-width: 460px;
  width: 100%;
}

.new-acount-benefits__line {
  width: 100%;
  margin: 18px 0;
  border-top: 1px solid #b9b9b9;
  border-bottom: 0;
}

.new-acount-benefits__title {
  margin-bottom: 20px;
  color: #2076c7;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.25;
}

.new-acount-benefits__text-box .list-circle .list-circle__item {
  font-size: 16px;
  font-weight: bold;
}

.new-acount-benefits-atm {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.new-acount-benefits-atm__text-box {
  width: 270px;
}

.new-acount-benefits-atm__title {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  color: #222;
  line-height: 1.4;
}

.new-acount-benefits-atm__text {
  font-size: 14px;
  color: #222;
}

.point-tag {
  font-size: 15px;
  font-weight: bold;
  color: #e3215a;
  line-height: 1.25;
}

.new-acount-benefits-atm__image-box {
  margin-top: 45px;
  width: 135px;
}

.new-acount-benefits__annotation {
  width: 900px;
  margin: 0 auto;
  margin-top: 26px;
}

/* ディスクエリア流用 */

@media screen and (max-width: 1019px) {
  .line-img {
    display: none;
  }

  .block-precautions-explanation {
    width: calc(100% - 40px);
  }

  .main_pg_sp {
    background-color: #D53131;
  }

  .main_pg_sp .box-conversion-mgm {
    padding: 0;
  }

  .main_pg_sp .subtext {
    color: #fff;
    text-align: center;
    padding-bottom: 35px;
  }
  .main_pg_sp .btn-container {
    margin-bottom: 17px;
  }

  .btn-container {
    padding: 0 40px;
  }

  .item-container {
    width: 100%
  }

  .intro-pg {
    width: 100%;
    padding: 40px 15px;
  }

  .intro-pg .item-container .sp-left,
  .main_pg .item-container .sp-left {
    text-align: left;
  }
  .cop-wrap {
    display: block;
    margin: 0 auto 40px;
  }

  .cop-item {
    width: 100%;
  }
  .cop-item-text {
    width: 100%;
  }

  .cop_item_flow {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
  }

  .bonus-table td p span {
  font-size: 14px;
}

  .flow-container {
    width: 100%;
    margin: 0 auto;
  }

  .flow-item {
    width: auto;
    flex: 1;
  }

  .flow-container .cop_item_flow .img {
    width: 290px;
    height: 73.5px;
  }

  .flow-item-wrap {
    display: flex;
    justify-content: center;
    margin: 15px auto;
    max-width: 410px;
    gap: 10px;
  }

  .flow-item-wrap p {
  text-align: left;
  letter-spacing: 0.5px;
  }

  .flow-item-wrap .flow-item img {
    width: 105px;

  }

  .flow-item-wrap .flow-allow img {
    width: 23px;
    height: 18px;
  }

  .cop_item_flow .flow_after {
    width: 365px;
    height: auto;
  }

  .into-flow-container {
    width: 100%;
  }

  .segment .segment__content {
    margin-bottom: 0 !important;
  }

  /* タブ_SP */
  .segment__nav .segment__item,
  .segment__nav .segment__item + .segment__item {
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  .segment__item,
  .segment__item + .segment__item {
    width: calc(100% - 40px);
    margin: 0 auto 8px;
  }

  .segment__item:last-child {
    margin-bottom: 0;
  }
  .segment__item .segment__item--active {
    position: relative;
    width: 100%;
    padding: 0 20px;
  }

  .segment__item.segment__item--active::before,
  .segment__item.segment__item--active::after {
    content: "";
    display: inline-block;
    height: 1px;
    width: 20px;
    position: absolute;
    bottom: 0;
  }
  .segment__item.segment__item--active::before {
    left: 0;
  }
  .segment__item.segment__item--active::after {
    right: 0;
  }
  .segment .segment__item:last-child {
    margin-bottom: 0;
  }
  .segment .segment__nav .segment__item + .segment__item {
    border: none;
  }
  .segment .segment__item.segment__item--active::before {
    left: 0;
  }
  .segment .segment__item.segment__item--active::after {
    right: 0;
  }
  /* ここまでタブ */

  .orange-bubble {
    width: 100%;
  }

  .bonus-detail {
  width: 100%;
  padding: 20px 0;
  margin-bottom: 20px;
}

  .bonus-table td {
    padding: 10px;
  }
  .bonus-table td p {
  font-size: 16px;
}

  .step-detail-wrap {
    width: 100%;
    display: block;
    margin: 0 auto;
  }

  .step-detail {
    width: 100%;
  }

  .detail-yellow {
    text-align: center;
    padding: 25px 10px;
  }

  .step-detail img {
    margin: 0 auto 24px;
    width: 295px;
    display: block;
  }

  .step-detail .img_04 {
    height: 76px;
  }

  .app-dl {
    padding-left: 15px;
    padding-right: 15px;
  }

  .info-pg {
    padding: 30px 0 10px;
  }

  .info-pg2 {
    padding: 30px 0 0;
  }

  .info-title img {
    width: 335px;
    margin-bottom: 20px;
  }

  .info-container {
    width: calc(100% - 20px);
    padding: 10px 15px;
  }

  .info-container2
  {
    width: calc(100% - 20px);
    padding: 10px 15px;
  }

  .box-conversion-icon3-btn
  {
    width: calc(100% - 20px);
    padding: 0 15px 10px;
  }

  .oricon-img {
    max-width: 671px;
  }

  /* TOP流用 */

  .new-acount-benefits {
    padding: 0;
  }

  .new-acount-benefits__list {
    max-width: 750px;
    width: 100%;
  }

  .new-acount-benefits__list-item {
    display: block;
    margin: 0;
    margin-bottom: 45px;
    padding: 40px 18px;
  }

  .new-acount-benefits__image-box,
  .new-acount-benefits__text-box .list-circle,
  .new-acount-benefits__text-box p,
  .new-acount-benefits-atm {
    max-width: 500px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .new-acount-benefits__title {
    font-size: 20px;
    text-align: center;
  }

  .new-acount-benefits__text-box {
    max-width: 100%;
  }

  .new-acount-benefits__image-box {
    max-width: 500px;
    width: 100%;
    margin: 20px auto 11px;
  }

  .new-acount-benefits__text-box .list-circle .list-circle__item {
    font-size: 14px;
  }

  .new-acount-benefits__list-item:nth-child(even) {
    flex-direction: row;
    padding: 40px 18px;
  }

  .new-acount-benefits-atm {
    margin-top: 20px;
  }

  .new-acount-benefits-atm__text-box {
    width: 100%;
  }

  .new-acount-benefits-atm__text {
    margin-top: 19px;
  }

  .new-acount-benefits-atm__image-box {
    margin-top: 10px;
    width: 100%;
  }

  .new-acount-benefits__annotation {
    max-width: 750px;
    width: 100%;
    margin: auto;
    padding: 0;
  }



/* ページ上部注意文言 */
.disclaim-block-box.disc-top {
  max-width: 920px;
  margin: 20px auto;
}
@media screen and (max-width: 1019px) {
  .disclaim-block-box.disc-top {
    width: calc(100% - 20px);
  }
}


